Loading...
Searching...
No Matches
_FourierInfo Struct Reference

## Data Fields

PixelChannel | channel
MagickBooleanType | modulus
size_t | center
size_t | width
size_t | height

## Detailed Description

Definition at line 93 of file fourier.c.

## Field Documentation

## center

size_t _FourierInfo::center

Definition at line 102 of file fourier.c.

## channel

PixelChannel _FourierInfo::channel

Definition at line 96 of file fourier.c.

## height

size_t _FourierInfo::height

Definition at line 104 of file fourier.c.

## modulus

MagickBooleanType _FourierInfo::modulus

Definition at line 99 of file fourier.c.

## width

size_t _FourierInfo::width

Definition at line 103 of file fourier.c.

The documentation for this struct was generated from the following file:

- fourier.c